@charset "utf-8";
/* CSS Document */
.navbar-toggle {
	margin-top: 10px;
}
*#logo-bar-2 {
	padding: 14px 0px;
}
#logo-bar-2 img {
	max-height: 39px;
	display: inline-block;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 41px !important;
	height: 7px !important;
	border-radius: 2px !important;
	background: #b0b0b0 !important;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 7px !important;
}
.nav > li {
	border-bottom: 1px solid #CCC6C6 !important;
	background: #E1E0E0;
}
.navbar {
	margin-bottom: 0px !important;
}
.navbar-collapse {
	border-top: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.navbar-nav>li>a {
	color: #474040 !important;
}

button#submit-button {
border: 1px solid #ff6600 !important;
cursor: pointer;
background: #ff6600 !important;
color: #fff !important;
font-size: 24px !important;
font-weight: 700 !important;
	line-height: 29px !important;
	width: 228px;
	  border-radius: 5px;
	  	border: rgba(248, 148, 7, 0.7) !important;
	  
}

@media (min-width: 380px) and (max-width: 419px) {
#logo-bar-2 {
	padding-left: 4vw;
}
#sidebar-text-block-1 {
	float: left;
	padding: 5px 14px 0px 14px;
	border-right: 1px solid #808080;
}
#sidebar-text-block-2 {
	float: right;
	padding: 0px 14px 0px 14px;
}
#siderbar-txt-1 {
	font-size: 30px !important;
}
#sidebar-txt-2 {
	display: block;
	padding: 5px 8px 10px 8px;
	font-size: 14px;
}
#sidebar-txt-3 {
	font-size: 24px;
	padding: 13px 0px 0px 0px;
}
#sidebar-txt-4 {
	font-size: 24px;
	line-height: 19px;
}
#sidebar-txt-5 {
	display: block;
	padding: 3px 0px 0px 0px;
	font-size: 12px;
}
#sidebar-txt-6 {
	display: block;
	line-height: 14px;
	padding: 0px 0px 25px 0px;
	font-size: 12px;
}
#vieo-caption {
	font-size: 18px !important;
}
}

@media (min-width: 420px) and (max-width: 479px) {
#logo-bar-2 {
	padding-left: 12vw;
}
#sidebar-text-block-1 {
	float: left;
	padding: 5px 14px 0px 14px;
	border-right: 1px solid #808080;
}
#sidebar-text-block-2 {
	float: right;
	padding: 0px 14px 0px 14px;
}
#siderbar-txt-1 {
	font-size: 30px !important;
}
#sidebar-txt-2 {
	display: block;
	padding: 5px 10px 10px 10px;
	font-size: 15px;
}
#sidebar-txt-3 {
	font-size: 24px;
	padding: 13px 0px 0px 0px;
}
#sidebar-txt-4 {
	font-size: 24px;
	line-height: 19px;
}
#sidebar-txt-5 {
	display: block;
	padding: 3px 0px 0px 0px;
	font-size: 12px;
}
#sidebar-txt-6 {
	display: block;
	line-height: 14px;
	padding: 0px 0px 25px 0px;
	font-size: 12px;
}
#vieo-caption {
	font-size: 20px !important;
}
}

@media (min-width: 480px) and (max-width: 539px) {
#logo-bar-2 {
	padding-left: 16vw;
}
#sidebar-text-block-1 {
	float: left;
	padding: 5px 14px 0px 14px;
	border-right: 1px solid #808080;
}
#sidebar-text-block-2 {
	float: right;
	padding: 0px 14px 0px 14px;
}
#siderbar-txt-1 {
	font-size: 38px !important;
}
#sidebar-txt-2 {
	display: block;
	padding: 5px 10px 10px 10px;
	font-size: 20px;
}
#sidebar-txt-3 {
	font-size: 30px;
	padding: 13px 0px 10px 0px !important;
}
#sidebar-txt-4 {
	font-size: 30px;
	line-height: 19px;
}
#sidebar-txt-5 {
	display: block;
	padding: 3px 0px 0px 0px;
	font-size: 17px;
}
#sidebar-txt-6 {
	display: block;
	line-height: 14px;
	padding: 0px 0px 25px 0px;
	font-size: 17px;
}
}

@media (min-width: 540px) and (max-width: 639px) {
#logo-bar-2 {
	padding-left: 25vw;
}
#sidebar-text-block-1 {
	float: left;
	padding: 5px 14px 0px 14px;
	border-right: 1px solid #808080;
}
#sidebar-text-block-2 {
	float: right;
	padding: 0px 14px 25px 14px;
}
#siderbar-txt-1 {
	font-size: 42px !important;
}
#sidebar-txt-2 {
	display: block;
	padding: 15px 10px 10px 10px;
	font-size: 23px;
}
#sidebar-txt-3 {
	font-size: 34px;
	padding: 13px 0px 10px 0px !important;
}
#sidebar-txt-4 {
	display: block;
	font-size: 34px;
	line-height: 19px;
}
#sidebar-txt-5 {
	display: inline;
	padding: 3px 0px 0px 0px;
	font-size: 22px;
}
#sidebar-txt-6 {
	display: inline;
	line-height: 14px;
	padding: 0px 0px 25px 0px;
	font-size: 22px;
}
}

@media (max-width: 379px) {
#logo-bar-2 {
	padding-left: 2vw;
}
#logo-bar-2 img {
	max-height: 34px !important;
}
#sidebar-text-block-1 {
	float: left;
	padding: 5px 14px 0px 14px;
	border-right: 1px solid #808080;
}
#sidebar-text-block-2 {
	float: right;
	padding: 0px 14px 0px 14px;
}
#siderbar-txt-1 {
	font-size: 22px !important;
}
#sidebar-txt-2 {
	display: block;
	padding: 5px 10px 10px 10px;
	font-size: 12px;
}
#sidebar-txt-3 {
	font-size: 18px;
	padding: 7px 0px 0px 0px !important;
}
#sidebar-txt-4 {
	font-size: 18px;
	line-height: 19px;
}
#sidebar-txt-5 {
	display: block;
	padding: 3px 0px 0px 0px;
	font-size: 12px;
}
#sidebar-txt-6 {
	display: block;
	line-height: 14px;
	padding: 0px 0px 25px 0px;
	font-size: 12px;
}
#vieo-caption {
	font-size: 13px !important;
}
#submit-button {
	font-size: 25px !important;
}
}

#sidebar-text-block-1, #sidebar-text-block-2 {
	margin-left: 0px;
	margin-right: 0px;
	line-height: normal;
}
#main-container {
	padding: 0px 0px 0px 0px;
	background-color: transparent;
}
#top-nav {
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	padding: 12px 0px;
	color: #999999;
	background: rgba(176, 176, 176,0.3);
}
#top-nav a {
	color: #5C5555;
	font-size: 12px;
	padding: 0px 8px 0px 8px;
	text-decoration: none;
	border-right: 1px solid #808080;
	line-height: 9px;
}
#top-nav a:last-child {
	border-right: none;
}
#logo-bar {
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
	padding: 21px 0px;
	background: #000;
}
#trust-bar img {
	display: inline-block;
}

@media (min-width: 768px) {
#original-nav {
	display: none !important;
}
}

@media (max-width: 767px) {
#top-nav {
	display: none;
}
}

@media (min-width: 800px) {
	
#swing-body {
	background: url('../image/distance-03-background.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#main-container {
	width: 800px;
}
#logo-bar img {
	height: 55px;
	display: inline-block;
}
#title-bar-1 {
	text-align: center;
	color: #cc3300;
	font-size: 76px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: 600;
}
#title-bar-2 {
	background-color: #cc3300;
	color: #FFF;
	font-size: 30px;
	padding: 16px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: 600;
}
#content {
	margin-left: 0px;
	margin-right: 0px;
	padding: 21px 39px 0px 39px;
	color: #666666;
	background: #FFF;
}
#video-content {
	max-width: 472px;
	padding-left: 0px;
	padding-right: 0px;
	background: #b0b0b0;
	line-height: normal;
}
#vieo-caption {
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	font-size: 23px;
	color: #000;
	font-weight: 500;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
#video-caption-txt {
	display: block;
	padding: 13px 0px 19px 0px;
	line-height: 18px;
	background: #b0b0b0;
}
#sidebar {
	width: 246px;
	padding-left: 18px;
	padding-right: 0px;
	line-height: normal;
}
#sidebar-text-block {
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	line-height: normal;
}
#siderbar-txt-1 {
	font-size: 46px;
	font-weight: bold;
	letter-spacing: -1.5px;
	color: #ff3300;
	display: block;
	padding: 0px;
	line-height: 35px;
	text-transform: uppercase;
}
#sidebar-txt-2 {
	display: block;
	line-height: 14px;
	padding: 7px 0px 17px 0px;
	font-size: 20px;
	font-weight: 300;
	font-family: serif;
	border-bottom: 1px solid #808080;
}
#sidebar-txt-3 {
	display: block;
	line-height: 24px;
	font-size: 27px;
	font-weight: 900;
	padding: 13px 0px 0px 0px;
	font-family: Javanese Text;
	color: #ff3300;
}
#sidebar-txt-4 {
	display: block;
	line-height: 19px;
	font-size: 27px;
	padding: 7px 0px 6px 0px;
	font-weight: 900;
	font-family: Javanese Text;
	color: #ff3300;
}
#sidebar-txt-5 {
	display: block;
	line-height: 15px;
	padding: 9px 0px 0px 0px;
	font-style: italic;
	font-size: 21px;
	font-family: serif;
}
#sidebar-txt-6 {
	display: block;
	line-height: 14px;
	padding: 8px 0px 25px 0px;
	font-style: italic;
	font-family: serif;
	font-size: 21px;
}
#form-block {
	margin-left: 0px;
	margin-right: 0px;
	line-height: normal;
	padding: 0px;
}
.moonray_forms moonray_smart_form row {
	line-height: normal !important;
}
div.moonray_forms fieldset {
	line-height: normal !important;
	padding: 0px !important;
}
.moonray_form_field_wrapper {
	line-height: normal;
}
#sidebar-form-caption {
	text-align: center;
	font-style: italic;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 11px;
	padding: 10px 3px;
}
#form-caption-1 {
	display: block;
	margin-bottom: -2px;
}
#form-caption-2 {
	display: block;
}
div.moonray_forms fieldset input {
	width: 228px !important;
	height: 29px !important;
	border: 1px solid #ff3300 !important;
	background-color: #f8f8f8;
	color: #666666;
	border-radius: 4px;
	margin-bottom: 7px !important;
}
 
 ::-webkit-input-placeholder {
 text-align: center;
 color: #ff3300;
 font-size: 15px;
}

:-moz-placeholder { /* Firefox 18- */
 text-align: center;
 color: #ff3300;
 font-size: 15px;
}

::-moz-placeholder {  /* Firefox 19+ */
 text-align: center;
 color: #ff3300;
 font-size: 15px;
}

:-ms-input-placeholder {
 text-align: center;
 color: #ff3300;
 font-size: 15px;
}
div.moonray_forms input[type=submit] {
	padding: 3px 5px;
	border: 1px solid #ff6600 !important;
	height: 69px;
	width: 228px;
	cursor: pointer;
	background: #ff6600 !important;
	color: #fff !important;
	font-size: 28px !important;
	font-weight: 700 !important;
	border-radius: 5px;
}
#submit-button:hover {
	background: rgba(248, 148, 7, 0.7) !important;
	border: rgba(248, 148, 7, 0.7) !important;
}
footer {
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	background: #FFF;
	padding-left: 39px;
	padding-right: 39px;
}
#trust-bar {
	border-top: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	max-height: 60px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 9px 0px;
	margin-bottom: 16px;
}
#trust-bar img {
	height: 43px;
}
#footer-navbar {
	font-size: 11px;
	color: #b9b9b9;
	margin-left: 0px;
	margin-right: 0px;
	padding: 70px 0px 12px 0px;
}
#footer-navbar a {
	color: #b9b9b9 !important;
}
}

@media (min-width: 768px) and (max-width: 799px) {
	
#swing-body {
	background: url('../image/distance-03-background.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#main-container {
	width: 750px !important;
}
header {
	background: rgba(176, 176, 176,0.3);
}
#logo-bar img {
	height: 55px;
	display: inline-block;
}
#title-bar-1 {
	text-align: center;
	color: #cc3300;
	font-size: 76px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: 600;
}
#title-bar-2 {
	background-color: #cc3300;
	color: #FFF;
	font-size: 30px;
	padding: 16px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: 600;
}
#content {
	margin-left: 0px;
	margin-right: 0px;
	padding: 21px 39px 0px 39px;
	color: #666666;
	background: #FFF;
}
#video-content {
	width: 450px;
	padding-left: 0px;
	padding-right: 0px;
	background: #b0b0b0;
	line-height: normal;
}
#video {
	width: 450px;
	height: 253px;
}
#vieo-caption {
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	font-size: 23px;
	color: #000;
	font-weight: 500;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
#video-caption-txt {
	display: block;
	padding: 13px 0px 19px 0px;
	line-height: 18px;
	background: #666666;
}
#sidebar {
	width: 222px;
	padding-left: 18px;
	padding-right: 0px;
	line-height: normal;
}
#sidebar-text-block {
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	line-height: normal;
}
#siderbar-txt-1 {
	font-size: 41px;
	font-weight: bold;
	letter-spacing: -1.5px;
	color: #ff3300;
	display: block;
	padding: 0px;
	line-height: 35px;
	text-transform: uppercase;
}
#sidebar-txt-2 {
	display: block;
	line-height: 15px;
	padding: 7px 0px 17px 0px;
	font-size: 16px;
	font-weight: 300;
	font-family: serif;
	border-bottom: 1px solid #808080;
}
#sidebar-txt-3 {
	display: block;
	line-height: 24px;
	font-size: 27px;
	font-weight: 900;
	padding: 13px 0px 0px 0px;
	font-family: Javanese Text;
	color: #ff3300;
}
#sidebar-txt-4 {
	display: block;
	line-height: 19px;
	font-size: 27px;
	padding: 7px 0px 6px 0px;
	font-weight: 900;
	font-family: Javanese Text;
	color: #ff3300;
}
#sidebar-txt-5 {
	display: block;
	line-height: 15px;
	padding: 1px 0px 0px 0px;
	font-style: italic;
	font-size: 19px;
	font-family: serif;
}
#sidebar-txt-6 {
	display: block;
	line-height: 14px;
	padding: 8px 0px 20px 0px;
	font-style: italic;
	font-family: serif;
	font-size: 19px;
}
#form-block {
	margin-left: 0px;
	margin-right: 0px;
	line-height: normal;
	padding: 0px;
}
.moonray_forms moonray_smart_form row {
	line-height: normal !important;
}
div.moonray_forms fieldset {
	line-height: normal !important;
	padding: 0px !important;
}
.moonray_form_field_wrapper {
	line-height: normal;
}
#sidebar-form-caption {
	text-align: center;
	font-style: italic;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 11px;
	padding: 10px 3px;
}
#form-caption-1 {
	display: block;
	margin-bottom: -2px;
}
#form-caption-2 {
	display: block;
}
div.moonray_forms fieldset input {
	width: 202px !important;
	height: 29px !important;
	border: 1px solid #FF6600 !important;
	background-color: #f8f8f8 !important;;
	color: #666666;
	border-radius: 4px;
	margin-bottom: 7px !important;
}
 
 ::-webkit-input-placeholder {
 text-align: center;
 color: #FF6600;
 font-size: 15px;
}

:-moz-placeholder { /* Firefox 18- */
 text-align: center;
 color: #FF6600;
 font-size: 15px;
}

::-moz-placeholder {  /* Firefox 19+ */
 text-align: center;
 color: #FF6600;
 font-size: 15px;
}

:-ms-input-placeholder {
 text-align: center;
 color: #FF6600;
 font-size: 15px;
}
div.moonray_forms input[type=submit] {
	padding: 3px 5px;
	border: 1px solid #FF6600 !important;
	height: 69px;
	width: 202px;
	cursor: pointer;
	background: #FF6600 !important;
	color: #fff !important;
	font-size: 28px !important;
	font-weight: 700 !important;
	border-radius: 5px;
}
#submit-button:hover {
	background: rgba(248, 148, 7, 0.7) !important;
	border: rgba(248, 148, 7, 0.7) !important;
}
footer {
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	background: #FFF;
	padding-left: 39px;
	padding-right: 39px;
}
#trust-bar {
	border-top: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	max-height: 60px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 9px 0px;
	margin-bottom: 16px;
}
#trust-bar img {
	height: 43px;
}
#footer-navbar {
	font-size: 11px;
	color: #b9b9b9;
	margin-left: 0px;
	margin-right: 0px;
	padding: 70px 0px 12px 0px;
}
#footer-navbar a {
	color: #b9b9b9 !important;
}
}

@media (min-width: 640px) and (max-width: 767px) {
.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	color: #fff;
	font-size: 42px;
	-moz-osx-font-smoothing: grayscale;
}
#sidebar-text-block-1, #sidebar-text-block-2 {
	width: 50%;
}
#sidebar-text-block-1 {
	float: left;
	padding: 9px 24px 0px 24px;
	border-right: 1px solid #808080;
}
#sidebar-text-block-2 {
	float: right;
	padding: 0px 24px 0px 24px;
}
#main-container {
	width: 640px !important;
}
header {
	background: #000;
}
#logo-bar-2 {
	padding-left: 206px;
}
#logo-bar {
	display: none;
}
#logo-bar img {
	max-height: 55px;
	display: inline-block;
}
#title-bar-1 {
	text-align: center;
	color: #cc3300;
	font-size: 76px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: 600;
}
#title-bar-2 {
	background-color: #cc3300;
	color: #FFF;
	font-size: 30px;
	padding: 16px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: 600;
}
#content {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px 0px 0px 0px;
	color: #666666;
	background: #FFF;
}
#video-content {
	max-width: 640px;
	padding-left: 0px;
	padding-right: 0px;
	background: #b0b0b0;
	line-height: normal;
}
#video {
	width: 640px;
	height: 360px;
}
#vieo-caption {
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	font-size: 23px;
	color: #000;
	font-weight: 500;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
#video-caption-txt {
	display: block;
	padding: 13px 0px 19px 0px;
	line-height: 18px;
	background: #666666;
}
#sidebar {
	padding: 32px 0px 0px 0px;
	line-height: normal;
}
#sidebar-text-block {
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	line-height: normal;
}
#siderbar-txt-1 {
	font-size: 50px;
	font-weight: bold;
	letter-spacing: -1.5px;
	color: #ff3300;
	display: block;
	padding: 0px;
	line-height: 35px;
	text-transform: uppercase;
}
#sidebar-txt-2 {
	display: block;
	padding: 17px 60px 5px 60px;
	font-size: 22px;
	font-weight: 300;
	font-family: serif;
}
#sidebar-txt-3 {
	display: block;
	line-height: 24px;
	font-size: 32px;
	font-weight: 900;
	padding: 13px 0px 0px 0px;
	font-family: Javanese Text;
	color: #ff3300;
}
#sidebar-txt-4 {
	display: block;
	line-height: 19px;
	font-size: 32px;
	padding: 7px 0px 6px 0px;
	font-weight: 900;
	font-family: Javanese Text;
	color: #ff3300;
}
#sidebar-txt-5 {
	display: block;
	line-height: 15px;
	padding: 9px 0px 0px 0px;
	font-style: italic;
	font-size: 24px;
	font-family: serif;
}
#sidebar-txt-6 {
	display: block;
	line-height: 14px;
	padding: 8px 0px 25px 0px;
	font-style: italic;
	font-family: serif;
	font-size: 24px;
}
#form-block {
	margin-left: 0px;
	margin-right: 0px;
	line-height: normal;
	padding: 0px;
	text-align: center;
}
.moonray_forms moonray_smart_form row {
	line-height: normal !important;
}
div.moonray_forms fieldset {
	line-height: normal !important;
	padding: 0px !important;
}
.moonray_form_field_wrapper {
	line-height: normal;
}
#sidebar-form-caption {
	text-align: center;
	font-style: italic;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 14px;
	padding: 10px 3px;
	color: #b9b9b9;
}
#form-caption-1 {
	display: block;
	margin-bottom: -2px;
}
#form-caption-2 {
	display: block;
}
div.moonray_forms fieldset input {
	width: 453px !important;
	height: 61px !important;
	border: 1px solid #ff6600 !important;
	background-color: #f8f8f8 !important;
	color: #666666;
	border-radius: 4px;
	margin-bottom: 7px !important;
	float: none !important;
	display: inline-block !important;
	font-size: 28px;
}
 
 ::-webkit-input-placeholder {
 text-align: center;
 color: #FF6600 !important;
 font-size: 28px;
}

:-moz-placeholder { /* Firefox 18- */
 text-align: center;
 color: #FF6600 !important;
 font-size: 28px;
}

::-moz-placeholder {  /* Firefox 19+ */
 text-align: center;
 color: #FF6600 !important;
 font-size: 28px;
}

:-ms-input-placeholder {
 text-align: center;
 color: #FF6600 !important;
 font-size: 28px;
}
div.moonray_forms input[type=submit] {
	padding: 3px 5px;
	border: 1px solid #FF6600 !important;
	height: 100px;
	width: 453px;
	cursor: pointer;
	background: #FF6600 !important;
	color: #fff !important;
	font-size: 48px !important;
	font-weight: 700 !important;
	border-radius: 5px;
}
#submit-button:hover {
	background: rgba(248, 148, 7, 0.7) !important;
	border: rgba(248, 148, 7, 0.7) !important;
}
footer {
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	background: #FFF;
	padding-left: 39px;
	padding-right: 39px;
}
#trust-bar {
	max-height: 60px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 9px 0px;
	margin-bottom: 16px;
}
#trust-bar img {
	height: 43px;
}
#footer-navbar {
	font-size: 13.2px;
	color: #b9b9b9;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px 0px 12px 0px;
}
#footer-navbar a {
	color: #b9b9b9 !important;
}
}

@media (max-width: 640px) {
.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	color: #fff;
	font-size: 42px;
	-moz-osx-font-smoothing: grayscale;
}
#sidebar-text-block-1, #sidebar-text-block-2 {
	width: 50%;
}
#sidebar-text-block-1 {
	float: left;
	/*	padding: 9px 24px 0px 24px;*/
	border-right: 1px solid #808080;
}
#sidebar-text-block-2 {
	float: right;/*	padding: 0px 24px 0px 24px;*/
}
header {
	background: #000;
}
#main-container {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
}
.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 10px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
#logo-bar {
	display: none;
}
#logo-bar img {
	max-height: 47px;
	display: inline-block;
}
#title-bar-1 {
	text-align: center;
	color: #cc3300;
	font-size: 76px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: 600;
}
#title-bar-2 {
	background-color: #cc3300;
	color: #FFF;
	font-size: 30px;
	padding: 16px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: 600;
}
#content {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px 0px 0px 0px;
	color: #666666;
	background: #FFF;
}
#video-content {
	padding-left: 0px;
	padding-right: 0px;
	background: #b0b0b0;
	line-height: normal;
}
#vieo-caption {
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	font-size: 23px;
	color: #000;
	font-weight: 500;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
#video-caption-txt {
	display: block;
	padding: 13px 0px 19px 0px;
	line-height: normal;
	background: #666666;
}
#sidebar {
	padding: 32px 0px 0px 0px;
	line-height: normal;
}
#sidebar-text-block {
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	line-height: normal;
}
#siderbar-txt-1 {
	/*	font-size: 50px;*/
	font-weight: bold;
	letter-spacing: -1.5px;
	color: #ff3300;
	display: block;
	padding: 0px;
	line-height: 35px;
	text-transform: uppercase;
}
#sidebar-txt-2 {
	display: block;
	/*	padding: 17px 60px 5px 60px;*/
/*	font-size: 24px;*/
	font-weight: 300;
	font-family: serif;
}
#sidebar-txt-3 {
	display: block;
	line-height: 24px;
	/*font-size: 32px;*/
	font-weight: 900;
	padding: 13px 0px 0px 0px;
	font-family: Javanese Text;
	color: #ff3300;
}
#sidebar-txt-4 {
	/*	display: block;
	line-height: 19px;
	font-size: 32px;
	padding: 7px 0px 6px 0px;*/
	font-weight: 900;
	font-family: Javanese Text;
	color: #ff3300;
}
#sidebar-txt-5 {
	/*	display: block;
	line-height: 15px;
	padding: 9px 0px 0px 0px;*/
	font-style: italic;
	/*	font-size: 24px;*/
	font-family: serif;
}
#sidebar-txt-6 {
	/*	display: block;*/
/*	line-height: 14px;*/
/*	padding: 8px 0px 25px 0px;*/
	font-style: italic;
	font-family: serif;/*	font-size: 24px;*/
}
#form-block {
	margin-left: 0px;
	margin-right: 0px;
	line-height: normal;
	padding: 0px;
	text-align: center;
}
.moonray_forms moonray_smart_form row {
	line-height: normal !important;
}
div.moonray_forms fieldset {
	line-height: normal !important;
	padding: 0px !important;
}
.moonray_form_field_wrapper {
	line-height: normal;
}
#sidebar-form-caption {
	text-align: center;
	font-style: italic;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 14px;
	padding: 10px 3px;
	color: #b9b9b9;
}
#form-caption-1 {
	display: block;
	margin-bottom: -2px;
}
#form-caption-2 {
	display: block;
}
div.moonray_forms fieldset input {
	width: 80% !important;
	height: 41px !important;
	border: 1px solid #FF6600 !important;
	background-color: #f8f8f8 !important;
	color: #666666;
	border-radius: 4px;
	margin-bottom: 7px !important;
	float: none !important;
	display: inline-block !important;
	font-size: 22px;
}
 
 ::-webkit-input-placeholder {
 text-align: center;
 color: #FF6600;
 font-size: 22px;
}

:-moz-placeholder { /* Firefox 18- */
 text-align: center;
 color: #FF6600;
 font-size: 22px;
}

::-moz-placeholder {  /* Firefox 19+ */
 text-align: center;
 color: #FF6600;
 font-size: 22px;
}

:-ms-input-placeholder {
 text-align: center;
 color: #FF6600;
 font-size: 22px;
}
div.moonray_forms input[type=submit] {
	padding: 3px 5px;
	border: 1px solid #FF6600 !important;
	height: 70px;
	width: 80%;
	cursor: pointer;
	background: #FF6600 !important;
	color: #fff !important;
	font-size: 32px !important;
	font-weight: 700 !important;
	border-radius: 5px;
}
#submit-button:hover {
	background: rgba(248, 148, 7, 0.7) !important;
	border: rgba(248, 148, 7, 0.7) !important;
}
footer {
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	background: #FFF;
	padding-left: 39px;
	padding-right: 39px;
}
#trust-bar {
	max-height: 60px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 9px 0px;
	margin-bottom: 16px;
}
#footer-navbar {
	font-size: 13px;
	color: #b9b9b9;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px 0px 12px 0px;
}
#footer-navbar a {
	color: #b9b9b9 !important;
}
}
